Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nasreen vawda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasreen vawda Bot:  Hi Nasreen Vawda ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  556734105            08:48 AM, 19th May                   Sohaib                   Hi Nasreen , Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:48 AM, 19th May                     nasreen vawda                    Hi Sohaib           08:49 AM, 19th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971556734105           08:49 AM, 19th May                     nasreen vawda                    I requested a return about a week or s ago but the agent to pick up contacted me duting the eid days and i was not home           08:49 AM, 19th May                     nasreen vawda                    yes that's my no.           08:50 AM, 19th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:50 AM, 19th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:50 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:50 AM, 19th May                     nasreen vawda                    can you please arrange for him to come collect asap           08:50 AM, 19th May                   Sohaib                   We will do our best to fix it very soon.           08:50 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           08:50 AM, 19th May                     nasreen vawda                    stop senfing me automated response and give me a real response           08:50 AM, 19th May                     nasreen vawda                    Yes           08:50 AM, 19th May                     nasreen vawda                    when will he pick it up?           08:51 AM, 19th May                     nasreen vawda                    And wgen           08:51 AM, 19th May                     nasreen vawda                    Amd how will the monies be returned?           08:51 AM, 19th May                     nasreen vawda                    max credit or into my card??           08:51 AM, 19th May                   Sohaib                   We have to contact this moment our courier team to avoid any delay that might be happened in the future please allow us some time so we can be able to fix that very soon the amount will be initiated to the same card has been paid from           08:53 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:53 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596509